On 8/11/2009 5:58 AM ST wrote:
I just upgraded to Seamonkey 1.1.17 and Adblock now won't install for me now.


I get a message that says 'Install script not found" for
Adblock Plus version 1.0.1.?!

Do you maybe mean ABP 1.1? That's not compatible with SM 1.1.x. Use an older version (View Older Versions link on addons.mozilla.org).

HTH

Jens

--
Jens Hatlak <http://jens.hatlak.de/>
SeaMonkey Trunk Tracker <http://smtt.blogspot.com/>
_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to